
body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	background: #d8caaf url(../images/background.png) repeat-x;
}

html, body {
	color: #333333;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	width: 990px;
	margin: 0 auto;
	background: #fff;
}

/* header */

#header {
	height: 97px;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 18px 0 0 14px;
}

#header h1 a {
	display: block;
	width: 343px;
	height: 61px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .contact {
	float: right;
	margin: 29px 0 0;
    font-family: 'BebasNeueRegular';
	font-size: 23px;
	color: #2063A7;
	line-height: 1;
	padding: 0 23px 0 49px;
	background: url(../images/phone-ico.png) no-repeat 0 1px;
}

#header .contact span {
	display: block;
	font-size: 30px;
	color: #626262;
}

/* Top Navigation */

#topNavigation {
	position: relative;
	z-index: 1000000000000000000;
}

#topNavigation ul {
	margin: 0;
	padding: 0;
	height: 45px;
	background: #a40f02 url(../images/navi-bg.png) repeat-x;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#topNavigation ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	position: relative;
}

#topNavigation ul li {
	background: url(../images/navi-divider.png) no-repeat right center;
}

#topNavigation ul li a {
	display: block;
	color: #fff;
	line-height: 45px;
	padding: 0 28px;
	margin-left: -2px;
	text-transform: uppercase;
}

#topNavigation ul li a:hover,
#topNavigation ul li.Current a {
	background: url(../images/navi-active.png) repeat-x;
}

#topNavigation ul li.First a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;	
}

#topNavigation ul li.Last {
	background: none;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

#topNavigation ul li:hover ul {
	display: block;
}

#topNavigation ul ul {
	position:absolute;  
	display:none;
	padding-left:0;
	left:0; 
	background: none;
}

#topNavigation ul ul li { 
	float:none;
	background: none;
	
}
#topNavigation ul ul li a {
	text-transform: none;
	text-align:left;  
	 line-height: 38px;
	white-space:no-break;
	width:220px;
	background-color: #1C1713;
}
#topNavigation ul ul li a.First{ border: 0; } 
#topNavigation ul ul li a:hover {
	background:#494244; 
	color:#fff;
}


/* Content */

#content {
	padding: 20px 15px;
	min-height: 500px;
}


#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}
ul#sitemap li a {
	color: #2063A7;
	font-weight: normal;
	font-size: 15px;
}
ul#sitemap li a:hover {
	text-decoration: underline;
}
/* Footer */

#footer {
	background: #2a2a2a;
	padding: 17px 0;
}
#footer .footerLinks {
	margin: 0 0 8px;
	padding: 0 0 0 6px;
}

#footer .footerLinks li {
	float: left;
	margin: 0;
	padding: 0 7px;
	list-style: none;
	color: #cd6a07;
	border-left: 1px solid #7f7f7f;
	font-size: 1px;
	line-height: 1;
}

#footer .footerLinks li a {
	font-size: 12px;
	color: #7f7f7f;
}

#footer .footerLinks li:first-child {
	border-left: 0;
}
#footer p.copyright {
	text-align: center;
	color: #7f7f7f;
	margin: 10px 0 0 0;
	font-size: 12px;
}

#footer p.copyright a {
	color: #7f7f7f;
}
